<%@ Import Namespace="System.Data" %>
<html>
<head>
<script language="VB" runat="server">
 Sub Page_Load(Src As Object, E As EventArgs)
   Dim SHA1Password as string
   Dim MD5Password as string
   SHA1Password =   FormsAuthentication.HashPasswordForStoringInConfigFile ("Hersh","SHA1")
   MD5Password = FormsAuthentication.HashPasswordForStoringInConfigFile ("Hersh","MD5")

   response.write( " SHA1 格式的密码为 : " + SHA1Password + "<br><br>" ) 
   response.write("MD5 格式的密码为 : " + MD5Password)

 End Sub
 </script>
</head>
</html>
